<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <Authors>Ilyx</Authors>
    <Description>Broker of the PlantBox project</Description>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\PlantBox.Shared\PlantBox.Shared.csproj" />
  </ItemGroup>

</Project>
